*{border:0; margin:0; padding:0; outline:0; box-sizing:border-box;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,input,fieldset,legend,button,textarea,div,img{border:0 none; margin:0; padding:0; box-sizing:border-box; outline:0;}
body,textarea,input,button,select,keygen,legend{font-size:16px;color:#666;outline:0;font-family:'Microsoft YaHei', 'Microsoft YaHei UI', 'WenQuanYi Micro Hei', Arial, sans-serif;}
html,body{width:100%;position:relative;}
html{font-size:calc(100vw / 19.2);scroll-behavior:smooth;}
body{overflow-x:hidden;padding-top: 110px;background:#f0fcf3;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
em{font-style:normal;}
ul,li,ol{list-style:none;}

/** 重置超链接元素 **/
a{text-decoration:none;color:#333;}
a:hover{color:#09ab55;}

/** 重置表格元素 **/
table{border-collapse:collapse;}
.w1000{width:1000px;max-width: 95%; margin:auto;}
.w1200{width:1200px;max-width: 95%; margin:auto;}
.w1400{width:1400px;max-width: 95%; margin:auto;}
.pdt80{padding-top: 80px;padding-bottom: 80px;}
.pdt60{padding-top: 60px;padding-bottom: 60px;}
.pd95{padding-left: 60px;padding-right: 60px;}
.pd40{padding-left: 40px;padding-right: 40px;}

.top_bg{position: fixed;left: 0;top: 0;right: 0;z-index: 99;height: 110px;background: #fff;-webkit-transition:0.5s;transition:0.5s;border-bottom: 1px solid rgba(0, 0, 0, 0.1);}
.top_h{display: flex;align-items: center;justify-content: space-between;}
.top_h .logo{}
.top_h .logo img{display: block;height:110px;padding: 10px 0;}
.dh_tx{position: absolute;top:0;}
.dh_tx i{position: absolute;top: 35px;height:40px;-webkit-transition:0.5s;transition:0.5s;display: flex;align-items: center;align-content: center;}
.dh_tx i:after{content: "";position: absolute;left: 0px;top: 0;bottom: 0;right: 0px;border-radius: 20px;-webkit-transition:0.5s;transition:0.5s;background: #09ab55;}
.dhan2{display: none;}
.sjdh2{display: none;}
.dh{display: block;}
.dh ul{display: flex;}
.dh ul li{position: relative;z-index: 1;}
.dh ul li p a{display:flex;align-items: center;align-content: center;line-height:110px;font-size:18px;position:relative;color:#333;padding:0 30px;-webkit-transition:0.5s;transition:0.5s;}
.dh ul li p a i{font-size:16px;}
/*.dh ul li p a:after{content: "";position: absolute;left: 30px;right: 30px;bottom: 0px;height: 3px;background: #09ab55;-webkit-transform: scale(0, 1);transform: scale(0, 1);opacity: 0;-webkit-transition:0.5s;transition:0.5s;}*/
.dh ul li.on p a{color:#fff;}
/*.dh ul li:hover p a:after{-webkit-transform: scale(1, 1);transform: scale(1, 1);opacity: 1;}*/
.dh ul li .dh_fl{position:absolute;left:50%;top:110px;margin-left:-110px;width:220px;display:none;padding:10px;}
.dh ul li .dh_fl ul{display: block;background: #fff;border-radius: 5px;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}
.dh ul li .dh_fl ul li{border-bottom: 1px solid #eee;}
.dh ul li .dh_fl ul li:last-child{border-bottom:none;}
.dh ul li .dh_fl ul li a{display: flex;align-items: center;align-content: center;justify-content: space-between;font-size: 16px;line-height: 2;color: #333;padding: 10px 12px;-webkit-transition:0.5s;transition:0.5s;}
.dh ul li .dh_fl ul li a i{font-size: 14px;color:#ccc;-webkit-transition:0.5s;transition:0.5s;}
.dh ul li .dh_fl ul li:hover>a{color:#fff;background: #09ab55;}
.dh ul li .dh_fl ul li:hover>a>i{color:#fff;}
.dh ul li .dh_fl ul li .dh_fl{left: 100%;top: 0;margin-left: 0px;height: 1080px;padding: 0 10px;}
.dh ul li .dh_fl ul li .dh_fl:after{content: "";position: absolute;left:-5px;top: 0;bottom: 0;width: 10px;}

.top_ssyy{display: flex;align-items: center;align-content: center;}
.top_ss{margin-right: 40px;position: relative;display: flex;align-items: center;align-content: center;cursor: pointer;height: 110px;}
.top_ss i{font-size: 24px;line-height: 40px;color: #09ab55;-webkit-transition:0.5s;transition:0.5s;padding-right: 5px;}
.top_ss span{font-size: 18px;line-height: 40px;color: #333;-webkit-transition:0.5s;transition:0.5s;}
.top_yy{position: relative;z-index: 1;display: flex;align-items: center;align-content: center;cursor: pointer;height: 110px;}
.top_yy i{font-size: 24px;line-height: 40px;color: #09ab55;-webkit-transition:0.5s;transition:0.5s;padding-right: 5px;}
.top_yy span{font-size: 18px;line-height: 40px;color: #333;-webkit-transition:0.5s;transition:0.5s;}
.top_yy em{font-size: 18px;line-height: 40px;color: #333;-webkit-transition:0.5s;transition:0.5s;}
.top_yy_xl{position: absolute;top:110px;left: 50%;width: 150px;margin-left: -75px;padding: 10px;display: none;}
.top_yy_xl ul{background: #fff;border-radius: 5px;overflow: hidden;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}
.top_yy_xl ul li a{display: block;font-size: 16px;line-height: 2;color: #000;text-align: center;padding: 5px 0;border-bottom: 1px solid #eee;-webkit-transition:0.5s;transition:0.5s;}
.top_yy_xl ul li a:hover{color: #14a6a3;}
.top_ss_xl{position: absolute;left: 0;top: 110px;right: 0;padding: 30px 0;background: #fff;display: none;}
.top_ss_xl .top_ss_bg{width: 1200px;max-width: 95%;margin: auto;}
.top_ss_xl form{display: block;position: relative;padding-right: 100px;border-radius: 5px;overflow: hidden;}
.top_ss_xl form input{display: block;width: 100%; font-size: 18px;line-height: 56px;color: #231815;height: 56px;padding: 0 20px;background: #e6f6ee;}
.top_ss_xl form a{position: absolute;right: 0;top: 0;font-size: 24px;line-height: 56px;width: 100px;color: #fff;text-align: center;background: #09ab55;}

.banner{width:100%;overflow:hidden;position:relative;}
.banner ul{}
.banner ul li{overflow:hidden;height: calc(100vh - 110px);}
.banner ul li img{display:block; width:100%;height:100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;}
.banner ul li video{display:block; width:100%;height:100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;}
.bandd{position:absolute; left:0; bottom:30px!important; width:100%; text-align:center; z-index:5;display: flex;align-items: center;justify-content: center;}
.bandd span{z-index:2;cursor:pointer;margin:0 10px!important;width:8px;height:8px;position:relative;-webkit-transition:0.5s;transition:0.5s;background:rgba(255, 255, 255, 0.5);opacity: 1!important;}
.bandd span.swiper-pagination-bullet-active{background:#fff;}
.bandd span:after{content: "";position: absolute;left: -6px;top: -6px;border: 1px solid #fff;width: 18px;height: 18px;border-radius: 50%;-webkit-transform: scale(0);transform: scale(0);-webkit-transition:0.5s;transition:0.5s;}
.bandd span.swiper-pagination-bullet-active:after{-webkit-transform: scale(1);transform: scale(1);}
.banz,.bany{position:absolute; top:50%; width:50px; height:50px;margin-top: -25px; opacity:0;-webkit-transition:0.5s;transition:0.5s; cursor:pointer; z-index:5;font-size: 20px;line-height:50px;text-align: center;color: #fff;background: rgba(0, 0, 0, 0.1);border-radius: 50%;}
.banz{left:60px;}
.bany{right:60px;}
.banner:hover .banz,.banner:hover .bany{opacity:1;}

.more_an{font-size: 16px;line-height:50px;color: #fff;padding: 0 10px 0 24px;-webkit-transition:0.5s;transition:0.5s;display: flex;align-items: center;justify-content: center;overflow: hidden;position: relative;border-radius: 25px;}
.more_an .more_an_wz{position: relative;z-index: 2;}
.more_an i{width: 36px;height: 36px;margin-left: 30px;background: #fff;border-radius: 50%;display: flex;align-items: center;align-content: center;justify-content: center;font-size: 16px;color: #09ab55;position: relative;z-index: 2;}
.more_an:before{content: "";position: absolute;left:0;top:0;bottom:0;right: 0;background-image: linear-gradient(to right,#09ab55,rgba(9, 171, 85, 0.1) 100%);border-radius: 25px;}
.more_an:after{content: "";position: absolute;left:0;top:0;bottom:0;width: 0;background: #09ab55;-webkit-transition:0.5s;transition:0.5s;z-index: 1;}
.more_an:hover:after{width: 110%;}
.more_an:hover{color: #fff;}

.sy_bt{text-align: center;}
.sy_bt .ml1{font-size: 48px;line-height: 1;text-transform: uppercase;color: rgba(0, 0, 0, 0.1);margin-bottom: 5px;}
.sy_bt .ml2 span{font-size: 48px;line-height: 1;color: #09ab55;font-weight: bold;background-image: linear-gradient(to right,#02a26a,#5fc930 100%);color: #549637;-webkit-text-stroke-color: #fff;-webkit-text-fill-color: transparent;-webkit-background-clip: text;background-clip: text;position: relative;}
.sy_bt .ml2 span:before,.sy_bt .ml2 span:after{content: "";position: absolute;top: 50%;margin-top: -5px;background: url('../img/sy_bt_l.png') center center / cover no-repeat;width: 81px;height: 10px;}
.sy_bt .ml2 span:before{left: -100px;}
.sy_bt .ml2 span:after{right: -100px;background: url('../img/sy_bt_r.png') center center / cover no-repeat;}
.sy_bt.left{text-align: left;}
.sy_bt.left .ml2 span:before,.sy_bt.left .ml2 span:after{display: none;}
.sy_bt.ny_bt .ml2 span:before,.sy_bt.ny_bt .ml2 span:after{display: none;}
.sy_bt.ny_bt .ml2 span{font-size: 60px;}

.sy_gy_bg{position: relative;background: #fff;}
.sy_gy{display: flex;align-items: center;align-content: center;justify-content: space-between;flex-direction: row-reverse;}
.sy_gy .txt{width: 50%;}
.sy_gy .ms1{margin-top: 10px;font-size: 22px;line-height: 2;color: #666;}
.sy_gy .ms2{margin-top: 20px;font-size: 16px;line-height: 2;color: #666;}
.sy_gy .gd{display: flex;margin-top: 40px;}
.sy_gy .img{width: 46%;overflow: hidden;border-radius: 80px 0 80px 0;position: relative;}
.sy_gy .img img{display:block; width:100%;height:100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;-webkit-transition:0.5s;transition:0.5s;}
.sy_gy .img:hover img{-webkit-transform:scale(1.1);transform:scale(1.1);}
.sy_gy .img .tb{position: absolute;left: 0;top: 0;right: 0;bottom: 0;display: flex;align-items: center;justify-content: center;z-index: 1;cursor: pointer;background: rgba(0, 0, 0, 0.2);}
.sy_gy .img .tb span{display: flex;align-items: center;justify-content: center;width: 70px;height: 70px;border: 3px solid #fff;border-radius: 50%;font-size: 30px;color: #fff;text-align: center;position: relative;-webkit-transition:0.5s;transition:0.5s;}
.sy_gy .img .tb span:after{content:'';display: block;position: absolute;left:-3px;right:-3px;bottom:-3px;top:-3px;border-radius: 50%;border: 4px solid;opacity:.8;border-color: transparent;border-right-color: #09ab55;-webkit-animation: runDot 2s infinite ease-in-out;animation: runDot 2s infinite ease-in-out;}
.sy_gy .img .tb span:hover{color: #09ab55;background: rgba(255, 255, 255, 0.7);}
.sy_gy .img .sp{position: absolute;left:0;top:0;right:0;bottom:0;z-index:2;display:none;background:#fff;}
.sy_gy .img .sp video{display:block;width:100%;height:100%;-o-object-fit:cover;-webkit-object-fit:cover;object-fit:cover;}
@-webkit-keyframes runDot{0%{-webkit-transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg)}}
@keyframes runDot{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}

.sy_cp_bg{background: #f5f7f9;}
.sy_cp{}
.sy_cp .lb_bg{margin-bottom: 60px;}
.sy_cp .lb_bg:last-child{margin-bottom:0px;}
.sy_cp_fl{margin-top: 40px;}
.sy_cp_fl ul{display: flex;justify-content: center;}
.sy_cp_fl ul li{margin: 0 5px;}
.sy_cp_fl ul li a{display: block;font-size: 18px;height: 46px;color: #666;padding: 0 25px;text-align: center;background: #d9f8e7;border-radius: 23px;display: flex;align-items: center;align-content: center;justify-content: center;-webkit-transition:0.5s;transition:0.5s;}
.sy_cp_fl ul li a:hover{background: #09ab55;color: #fff;}
.sy_cp .lb{margin-top: 40px;}
.sy_cp .lb ul{display: flex;}
.sy_cp .lb ul li{width: 23.5%;margin-right: 2%;overflow: hidden;position: relative;border: 1px solid #09ab55;}
.sy_cp .lb ul li:nth-child(4n){margin-right:0;}
.sy_cp .lb ul li .img{overflow: hidden;}
.sy_cp .lb ul li .img img{display:block;width:100%;height:100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;-webkit-transition:0.5s;transition:0.5s;}
.sy_cp .lb ul li:hover .img img{-webkit-transform:scale(1.1);transform:scale(1.1);}
.sy_cp .lb ul li .txt{font-size: 16px;line-height: 2;color: #fff;padding: 10px 0;text-align: center;background:#09ab55;-webkit-transition:0.5s;transition:0.5s;}
.sy_cp .lb2{margin-top: 40px;width:100%;overflow:hidden;position:relative;}
.sy_cp .lb2 ul{}
.sy_cp .lb2 ul li{overflow:hidden;}
.sy_cp .lb2 ul li img{display:block; width:100%;height:100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;}
.sy_cp .lb2 .lb2_dd{position:absolute; left:0; bottom:30px!important; width:100%; text-align:center; z-index:5;display: flex;align-items: center;justify-content: center;}
.sy_cp .lb2 .lb2_dd span{z-index:2;cursor:pointer;margin:0 10px!important;width:8px;height:8px;position:relative;-webkit-transition:0.5s;transition:0.5s;background:rgba(255, 255, 255, 0.5);opacity: 1!important;}
.sy_cp .lb2 .lb2_dd span.swiper-pagination-bullet-active{background:#fff;}
.sy_cp .lb2 .lb2_dd span:after{content: "";position: absolute;left: -6px;top: -6px;border: 1px solid #fff;width: 18px;height: 18px;border-radius: 50%;-webkit-transform: scale(0);transform: scale(0);-webkit-transition:0.5s;transition:0.5s;}
.sy_cp .lb2 .lb2_dd span.swiper-pagination-bullet-active:after{-webkit-transform: scale(1);transform: scale(1);}
.sy_cp .lb2 .lb2_l,.sy_cp .lb2 .lb2_r{position:absolute; top:50%; width:50px; height:50px;margin-top: -25px;-webkit-transition:0.5s;transition:0.5s; cursor:pointer; z-index:5;font-size: 20px;line-height:50px;text-align: center;color: #fff;background: rgba(0, 0, 0, 0.1);border-radius: 50%;}
.sy_cp .lb2 .lb2_l{left:60px;}
.sy_cp .lb2 .lb2_r{right:60px;}

.sy_ys_bg{background: url('../img/sy_ys_bg.jpg') center center / cover no-repeat;}
.sy_ys{background: rgba(255, 255, 255, 0.8);overflow: hidden;border-radius: 100px 0 100px 0;padding: 60px 50px;}
.sy_ys .txt{font-size: 18px;line-height: 2;color: #333;margin-top: 40px;}

.sy_hz_bg{background: #fff;}
.sy_hz{}
.sy_hz .lb{margin-top: 60px;}
.sy_hz .lb ul{display: flex;flex-wrap: wrap;}
.sy_hz .lb ul li{width: 13.428%;margin: 0 1% 1% 0;border: 1px solid #09ab55;overflow: hidden;}
.sy_hz .lb ul li:nth-child(7n){margin-right: 0;}
.sy_hz .lb ul li img{display: block;width: 100%;-webkit-transition:0.5s;transition:0.5s;}
.sy_hz .lb ul li:hover img{-webkit-transform:scale(1.1);transform:scale(1.1);}

.foot_bg{padding-top: 40px;background: url('../img/foot_bg.jpg') center center / cover no-repeat;}
.foot1{display: flex;justify-content: space-between;padding-bottom:50px;}
.foot_gy{width:28%;}
.foot_gy .ml1 img{display: block;height: 90px;}
.foot_gy .ml2{font-size: 16px;line-height: 1.6;color: #fff;margin-top: 20px;opacity: 0.8;}
.foot_gy .ml3{margin-top: 20px;}
.foot_gy .ml3 img{display: block;width: 120px;}
.foot_lx{width:34%;position: relative;}
.foot_lx .ml1{font-size:24px;line-height: 2;color: #fff;padding-top:15px;}
.foot_lx .ml2{font-size: 16px;line-height: 24px;color: #fff;margin-top: 10px;}
.foot_lx .ml2 p{display: flex;padding: 10px 0;}
.foot_lx .ml2 p i,.foot_lx .ml2 p em{font-size: 24px;padding-right: 5px;}
.foot_lx .ml2 p span{opacity: 0.8;}
.foot_lx .ml3{position: absolute;top: 50px;right: 0;width: 140px;}
.foot_lx .ml3 img{display: block;width:100%;}
.foot_ly{width: 25%;}
.foot_ly .ml1{font-size:24px;line-height: 2;color: #fff;padding-top:15px;}
.foot_ly .dy{position: relative;margin-top: 20px;width: 100%;display: flex;flex-wrap: wrap;justify-content: center;}
.foot_ly .dy input{display: block;width: 100%;font-size: 16px;line-height: 40px;height: 42px;color: #fff;padding: 0 15px;background: none;border: 1px solid rgba(255, 255, 255, 0.4);margin-bottom: 10px;border-radius: 5px;}
.foot_ly .dy input::-webkit-input-placeholder{color: rgba(255, 255, 255, 0.8);}
.foot_ly .dy input:-moz-placeholder{color: rgba(255, 255, 255, 0.8);}
.foot_ly .dy input::-moz-placeholder{color: rgba(255, 255, 255, 0.8);}
.foot_ly .dy input:-ms-input-placeholder{color: rgba(255, 255, 255, 0.8);}
.foot_ly .dy textarea{display: block;width: 100%;font-size: 16px;line-height: 40px;height: 42px;color: #fff;padding: 0 15px;resize: none;background: none;border: 1px solid rgba(255, 255, 255, 0.4);margin-bottom: 10px;border-radius: 5px;}
.foot_ly .dy textarea::-webkit-input-placeholder{color: rgba(255, 255, 255, 0.8);}
.foot_ly .dy textarea:-moz-placeholder{color: rgba(255, 255, 255, 0.8);}
.foot_ly .dy textarea::-moz-placeholder{color: rgba(255, 255, 255, 0.8);}
.foot_ly .dy textarea:-ms-input-placeholder{color:rgba(255, 255, 255, 0.8);}
.foot_ly .dy a{font-size: 16px;line-height: 42px;color: #fff;width: 150px;text-align: center;background: #54e62d;border-radius: 5px;}
.bqsy{font-size: 16px;line-height: 1.6;padding: 30px 0;text-align: center;color: #fff;border-top: 1px solid rgba(255, 255, 255, 0.2);}
.bqsy a{color: #fff;}

.bat{overflow: hidden;position: relative;}
.bat .img{overflow: hidden;}
.bat .img img{display:block;width:100%;height:100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;}
.bat .txt{position: absolute;left: 0;right: 0;bottom: 0px;display: flex;align-items: center;align-content: center;text-align: center;display: none;}
.bat .txt .txt2{display: flex;}
.bat .txt .txt2 .txt3{position: relative;width: 240px;height: 140px;border-radius: 20px 20px 0 0;overflow: hidden;display: flex;flex-direction: column;align-content: center;justify-content: center;align-items: center;}
.bat .txt .txt2 .txt3:after{content: "";position: absolute;left: 0;right: 0;top: 0;bottom: 0;background-image: linear-gradient(to top, #02a26a, #5fc930 100%);opacity: 0.7;}
.bat .txt .txt2 .txt3 .ml1{font-size: 36px;line-height: 1;color: #fff;position: relative;z-index: 1;}
.bat .txt .txt2 .txt3 .ml2{font-size: 36px;line-height: 1;color: #fff;margin-top: 10px;position: relative;z-index: 1;}

.ny_dqlj_bg_dw{height: 70px;background: #f0fcf3;}
.ny_dqlj_bg{height: 70px;border-bottom: 1px solid rgba(9, 171, 85, 0.1);}
.ny_dqlj_bg2{display: flex;align-items: center;align-content: center;justify-content: space-between;flex-direction: row-reverse;}
.ny_dqlj_bg .lj{display: flex;align-items: center;align-content: center;color: #999;}
.ny_dqlj_bg .lj em{line-height: 24px;margin-right:5px;font-size: 18px;}
.ny_dqlj_bg .lj i{line-height: 24px;font-size: 16px;}
.ny_dqlj_bg .lj span{font-size:16px;line-height: 24px;}
.ny_dqlj_bg .lj a{font-size:16px;color:#999;line-height: 24px;-webkit-transition:0.5s;transition:0.5s;}
.ny_dqlj_bg .lj a.on{color:#09ab55;}
.ny_dqlj_bg .lj a:hover{color:#09ab55;}
.ny_dqlj ul{display: flex;align-items: center;}
.ny_dqlj ul li{margin-right: 50px;}
.ny_dqlj ul li a{display: block;font-size: 18px;line-height: 70px;color: #666;position: relative;-webkit-transition:0.5s;transition:0.5s;}
.ny_dqlj ul li a:after{content: "";position: absolute;left: 0;right: 0;bottom: 0px;height: 2px;background: #09ab55;-webkit-transform: scale(0, 1);transform: scale(0, 1);-webkit-transition:0.5s;transition:0.5s;}
.ny_dqlj ul li.on a{color: #09ab55;}
.ny_dqlj ul li.on a:after{-webkit-transform: scale(1, 1);transform: scale(1, 1);}
.ny_dqlj ul li a:hover{color: #09ab55;}
.ny_dqlj ul li a:hover:after{-webkit-transform: scale(1, 1);transform: scale(1, 1);}

.gywmbg{background: url('../img/ny_bg.jpg') center center / cover no-repeat;background-attachment: fixed;}

.ny_gy_bg{}
.ny_gy{}
.ny_gy .txt{font-size: 22px;line-height: 2;color: #333;margin-top: 40px;}
.ny_gy .txt p{padding: 10px 0;}
.ny_gy .lb{margin-top: 40px;}
.ny_gy .lb ul{display: flex;flex-wrap: wrap;}
.ny_gy .lb ul li{width: 32%;margin: 0 2% 2% 0;}
.ny_gy .lb ul li:nth-child(3n){margin-right: 0;}
.ny_gy .lb ul li .img{overflow: hidden;border-radius: 10px;}
.ny_gy .lb ul li .img img{display:block;width:100%;height:100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;-webkit-transition:0.5s;transition:0.5s;}
.ny_gy .lb ul li:hover .img img{-webkit-transform:scale(1.1);transform:scale(1.1);}
.ny_gy .lb ul li .wz{font-size: 22px;line-height: 2;padding: 10px 0;text-align: center;color: #333;}

.ny_wh_bg{}
.ny_wh{}
.ny_wh .lb{margin-top: 60px;}
.ny_wh .lb ul{}
.ny_wh .lb ul li{display: flex;align-items: center;align-content: center;}
.ny_wh .lb ul li:nth-child(2n){flex-direction: row-reverse;}
.ny_wh .lb ul li .img{width: 50%;border-radius: 20px;overflow: hidden;}
.ny_wh .lb ul li .img img{display:block;width:100%;height:100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;}
.ny_wh .lb ul li .txt{width: 50%;padding:0 40px;font-size: 22px;line-height: 2;color: #333;}

.ny_zr_bg{}
.ny_zr{}
.ny_zr .lb{margin-top: 60px;}
.ny_zr .lb{font-size: 22px;line-height: 2;color: #333;margin-top: 40px;}
.ny_zr .lb p{padding: 10px 0;}
.ny_zr .lb img{display: block;max-width: 100%;border-radius: 20px;margin: 10px 0;}

.ny_td_bg{}
.ny_td{}
.ny_td .ms{font-size: 22px;line-height: 1.6;color: #666;text-align: center;margin-top: 30px;}
.ny_td .lb{margin-top: 60px;}
.ny_td .lb ul{}
.ny_td .lb ul li{}
.ny_td .lb ul li .img{overflow: hidden;border-radius: 10px;}
.ny_td .lb ul li .img img{display:block;width:100%;height:100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;-webkit-transition:0.5s;transition:0.5s;}
.ny_td .lb ul li:hover .img img{-webkit-transform:scale(1.1);transform:scale(1.1);}
.ny_td .lb ul li .txt{padding-top: 20px;text-align: center;}
.ny_td .lb ul li .txt .ml1{font-size: 24px;line-height: 1.6;color: #333;}
.ny_td .lb ul li .txt .ml2{font-size: 16px;line-height: 1.6;color: #666;margin-top: 10px;}
.ny_td .ny_td_dd{position: relative;width: 100%;margin:30px auto 0;background: rgba(0, 0, 0, 0.1);height: 10px;border-radius: 5px;overflow:hidden;}
.ny_td .ny_td_dd.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background: #09ab55;}

.ny_ys_bg{}
.ny_ys{}
.ny_ys .lb{margin-top: 60px;}
.ny_ys .lb ul{display: flex;flex-wrap: wrap;}
.ny_ys .lb ul li{width: 31.333%;margin: 0 3% 3% 0;}
.ny_ys .lb ul li:nth-child(3n){margin-right: 0;}
.ny_ys .lb ul li .img{overflow: hidden;border-radius: 80px 0 80px 0;}
.ny_ys .lb ul li .img img{display:block;width:100%;height:100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;-webkit-transition:0.5s;transition:0.5s;}
.ny_ys .lb ul li:hover .img img{-webkit-transform:scale(1.1);transform:scale(1.1);}
.ny_ys .lb ul li .txt{font-size: 16px;line-height: 2;padding: 20px 0;color: #333;position: relative;}
.ny_ys .lb ul li .txt .sz{position: absolute;left: 0;top: 0;right: 0;display: flex;align-items: center;align-content: center;justify-content: center;font-size: 150px;line-height: 1;color: #000;font-weight: bold;opacity: 0.05;}

.ny_zs_bg{/*background:url(../img/ny_zs_bg.jpg) center top / cover no-repeat;background-attachment: fixed;*/width: 100%;overflow: hidden;}
.ny_zs_bg2{background:url(../img/ny_zs_bg2.jpg) center center / cover no-repeat;/*background-attachment: fixed;*/}
.ny_zs_bg3{background:#f0fcf3;}
.ny_zs1{}
.ny_zs1 .lb{margin-top: 100px;background: url('../img/zs_bg.jpg') center bottom no-repeat;background-size: 100% 60px;padding-bottom: 35px;box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.1);}
.ny_zs1 .lb ul{display: flex;}
.ny_zs1 .lb ul li{width: 26.666%;margin-right: 10%;position: relative;box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.3);}
.ny_zs1 .lb ul li:nth-child(3n){margin-right: 0;}
/*.ny_zs1 .lb ul li:before{content: "";position: absolute;left: -100%;right: 100%;top: 0;bottom: 0;background:url('../img/xk_bg.png') center no-repeat;background-size: 100% 100%;}*/
.ny_zs1 .lb ul li img{display:block;width:100%;height:100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;-webkit-transition:0.5s;transition:0.5s;}

.ny_zs2{position: relative;}
.ny_zs2 .ny_zs_bt{position: absolute;left:0;right: 0;top:0;z-index: 1;display: flex;justify-content: center;}
.ny_zs2 .lb{}
.ny_zs2 .lb img{display:block;width:100%;}

.ny_zs3{position: relative;}
.ny_zs3 .ny_zs_bt{position: absolute;left: 0;right: 0;top:0;z-index: 1;}
.ny_zs3 .ms{font-size: 20px;line-height: 2;color: #333;margin-top: 40px;text-align: center;}
.ny_zs3 .lb{}
.ny_zs3 .lb img{display:block;width:100%;}

.ny_fl_bg{}
.ny_fl{}
.ny_fl ul{display: flex;flex-wrap: wrap;justify-content: center;}
.ny_fl ul li{margin: 8px;}
.ny_fl ul li a{display: block;font-size: 16px;line-height: 46px;background: #d9f3e3;padding: 0 30px;color: #666;border-radius: 5px;-webkit-transition:0.5s;transition:0.5s;}
.ny_fl ul li.on a{background: #09ab55;color: #fff;}

.ny_cp_bg{}
.ny_cp{margin-bottom: 80px;}
.ny_cp:last-child{margin-bottom: 0;}
.ny_cp .lb{margin-top: 60px;}
.ny_cp .lb ul{display: flex;flex-wrap: wrap;}
.ny_cp .lb ul li{width: 23.5%;margin: 0 2% 2% 0;border: 1px solid #09ab55;}
.ny_cp .lb ul li:nth-child(4n){margin-right: 0;}
.ny_cp .lb ul li .img{overflow: hidden;}
.ny_cp .lb ul li .img img{display:block;width:100%;height:100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;-webkit-transition:0.5s;transition:0.5s;}
.ny_cp .lb ul li:hover .img img{-webkit-transform:scale(1.1);transform:scale(1.1);}
.ny_cp .lb ul li .txt{font-size: 16px;line-height: 2;color: #fff;padding: 10px 0;text-align: center;background:#09ab55;-webkit-transition:0.5s;transition:0.5s;}

.ny_cp_xq1{display: flex;align-content: flex-start;align-items: flex-start;}
.ny_cp_xq1 .img{width: 55%;display: flex;flex-direction: row-reverse;}
.ny_cp_xq1 .img .cp_xq_qh{border: 3px solid #09ab55;}
.cp_xq_qhz,.cp_xq_qhy{position: absolute;top: 50%;margin-top: -23px;z-index: 1;font-size: 18px;line-height: 46px;color: #fff;background: rgba(0, 0, 0, 0.2);cursor: pointer;width: 46px;text-align: center;border-radius: 50%;}
.cp_xq_qhz{left: 20px;}
.cp_xq_qhy{right: 20px;}
.ny_cp_xq1 .img .cp_xq_qh{flex: 1;overflow: hidden;width: 100%;background: #fff;position: relative;}
.gksp{position: absolute;left: 0;bottom: 15px;right: 0;z-index: 1;display: flex;align-items: center;align-content: center;justify-content: center;}
.gksp p{display: flex;align-items: center;align-content: center;justify-content: center;cursor: pointer;-webkit-transition:0.5s;transition:0.5s;}
.gksp p span{font-size: 16px;color: #09ab55;margin-left: 5px;}
.gksp p i{width: 36px;height: 36px;display: flex;align-items: center;align-content: center;justify-content: center;font-size: 18px;color: #09ab55;border: 2px solid #09ab55;border-radius: 50%;}
.gksp p:hover{-webkit-transform:scale(1.1);transform:scale(1.1);}
.ny_cp_xq1 .img .cp_xq_qh ul li img{display: block;width: 100%;height: 100%;-o-object-fit: contain;-webkit-object-fit: contain;object-fit: contain;}
.ny_cp_xq1 .img .cp_xq_qh2{width: 18%;height: 520px;margin-right: 20px;}
.ny_cp_xq1 .img .cp_xq_qh2 ul li{overflow: hidden;border: 1px solid #09ab55;height: 107px;background: #fff;}
.ny_cp_xq1 .img .cp_xq_qh2 ul li img{display: block;width: 100%;height: 100%;-o-object-fit: contain;-webkit-object-fit: contain;object-fit: contain;}
.ny_cp_xq1 .img .cp_xq_qh2 ul li.swiper-slide-thumb-active{border: 3px solid #09ab55;}
.ny_cp_xq1 .txt{width: 45%;padding-left: 4%;padding-top: 10px;}
.ny_cp_xq1 .txt .ms{font-size: 18px;line-height: 2;color: #333;margin-top: 30px;}
.ny_cp_xq1 .txt .fx{font-size: 18px;line-height: 30px;color: #333;margin-top: 20px;display: flex;flex-wrap: wrap;}
.ny_cp_xq1 .txt .fx a{font-size: 24px;line-height: 30px;color: #333;margin-right: 10px;}
.ny_cp_xq1 .txt .gd{margin-top: 30px;}
.ny_cp_xq1 .txt .gd ul{display: flex;}
.ny_cp_xq1 .txt .gd ul li{display: flex;}
.ny_cp_xq1 .txt .gd ul li:nth-child(2){margin-left: 20px;}
.ny_cp_xq1 .txt .gd ul li .more_an em{font-size: 22px;padding-right: 5px;position: relative;z-index: 2;}

.ny_cpxq2{}
.cp_xq_txt{}
.cp_xq_txt .txt{line-height:2; font-size:22px; color:#333;margin-top: 30px;}
.cp_xq_txt .txt p{padding: 5px 0;}
.cp_xq_txt .txt img{display: block;max-width: 100%;margin: auto;}
.cp_xq_txt .txt table{border: 1px solid rgba(9, 171, 85, 0.1);border-width: 1px 1px 0 0;width: 100%;margin-top: 20px;margin-bottom: 20px;}
.cp_xq_txt .txt table th{border: 1px solid rgba(9, 171, 85, 0.1);border-width:0 0 1px 1px;padding: 10px 20px;background: #09ab55;color: #fff;text-align: left;}
.cp_xq_txt .txt table td{border: 1px solid rgba(9, 171, 85, 0.1);border-width:0 0 1px 1px;padding: 10px 20px;}

.view-page2{padding-top:20px;border-top: 1px solid rgba(9, 171, 85, 0.1);margin-top: 30px;display: flex;justify-content: space-between;}
.view-page2 .prev,.view-page2 .next{width:45%;display: flex;}
.view-page2 .next{justify-content: flex-end;}
.view-page2 a{font-size:18px;line-height:2;color: #666;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;-webkit-transition:0.5s;transition:0.5s;} 
.view-page2 a:hover{color:#09ab55;}

.cpxunpan{position: relative;}
.cpxunpan_dw{position: absolute;top: -80px;}
.cpxunpan .ly{margin-top: 50px;}
.cpxunpan .ly form{}
.cpxunpan .ly ul{display: flex;flex-wrap: wrap;}
.cpxunpan .ly ul:nth-child(2n){margin-right: 0;}
.cpxunpan .ly ul li{width: 49.5%;margin-right: 1%;margin-bottom: 1%;position: relative;}
.cpxunpan .ly ul li:nth-child(2n){margin-right: 0;}
.cpxunpan .ly ul li:nth-child(n+5){width: 100%;margin-right: 0;}
.cpxunpan .ly ul li input{display: block;width: 100%;font-size: 18px;padding:0 20px;line-height: 58px;height: 60px;color: #333;background: none;border: 1px solid rgba(9, 171, 85, 0.1);border-radius: 5px;}
.cpxunpan .ly ul li textarea{display: block;width: 100%;font-size: 18px;padding:10px 20px;line-height: 2;height: 220px;color: #333;background: none;border: 1px solid rgba(9, 171, 85, 0.1);border-radius: 5px;}
.cpxunpan .ly ul li input:focus,.cpxunpan .ly ul li textarea:focus{border: 1px solid #09ab55;}
.cpxunpan .ly ul li input.jzxz:focus{border: 1px solid #09ab55;}
.cpxunpan .ly .btn{display: flex;align-items: center;justify-content: center;width: 100%;}
.cpxunpan .ly .btn button{cursor: pointer;color: #fff;position: relative;border: none;font-size: 18px;background-color: #09ab55;height: 60px;line-height: 60px;margin-left: 10px;margin-right: 10px;padding: 0 60px;border-radius: 5px;-webkit-transition:0.5s; transition:0.5s;}
.cpxunpan .ly .btn button:hover{background-color: #09ab55;}

.ny_fa3{}
.ny_fa3 .lb_bg{margin-top: 50px;position: relative;}
.ny_fa3 .lb_bg .ny_fa3_l,.ny_fa3 .lb_bg .ny_fa3_r{position: absolute;top: 50%;margin-top: -65px;font-size: 30px;line-height: 46px;color: #999;cursor: pointer;-webkit-transition:0.5s; transition:0.5s;}
.ny_fa3 .lb_bg .ny_fa3_l{left:0px;}
.ny_fa3 .lb_bg .ny_fa3_r{right:0px;}
.ny_fa3 .lb_bg .ny_fa3_l:hover,.ny_fa3 .lb_bg .ny_fa3_r:hover{color: #09ab55;}
.ny_fa3 .lb_bg .ny_fa3_dd{text-align:center; z-index:5;display: flex;align-items: center;justify-content: center;padding-top: 40px;}
.ny_fa3 .lb_bg .ny_fa3_dd span{z-index:2;cursor:pointer;margin:0 6px!important;width:8px;height:8px;position:relative;-webkit-transition:0.5s;transition:0.5s;background:rgba(0, 0, 0, 0.2);opacity: 1!important;}
.ny_fa3 .lb_bg .ny_fa3_dd span.swiper-pagination-bullet-active{background:#09ab55;}
.ny_fa3 .lb_bg .ny_fa3_dd span:after{content: "";position: absolute;left: -6px;top: -6px;border: 1px solid #09ab55;width: 18px;height: 18px;border-radius: 50%;-webkit-transform: scale(0);transform: scale(0);-webkit-transition:0.5s;transition:0.5s;}
.ny_fa3 .lb_bg .ny_fa3_dd span.swiper-pagination-bullet-active:after{-webkit-transform: scale(1);transform: scale(1);}
.ny_fa3 .lb_bg .lb{}
.ny_fa3 .lb_bg .lb ul li{border: 1px solid #09ab55;}
.ny_fa3 .lb_bg .lb ul li .img{overflow: hidden;}
.ny_fa3 .lb_bg .lb ul li .img img{display:block;width:100%;height:100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;-webkit-transition:0.5s;transition:0.5s;}
.ny_fa3 .lb_bg .lb ul li:hover .img img{-webkit-transform:scale(1.1);transform:scale(1.1);}
.ny_fa3 .lb_bg .lb ul li .txt{font-size: 16px;line-height: 2;color: #fff;padding: 10px 0;text-align: center;background:#09ab55;-webkit-transition:0.5s;transition:0.5s;}

.ny_xw_bg{}
.ny_xw{}
.ny_xw ul{}
.ny_xw ul{}
.ny_xw ul li{margin-bottom:30px;overflow: hidden;border-bottom: 1px solid rgba(9, 171, 85, 0.1);padding-bottom: 30px;}
.ny_xw ul li a{display: flex;align-items: center;align-content: center;}
.ny_xw ul li .img{width: 320px;overflow: hidden;height: 220px;overflow: hidden;} 
.ny_xw ul li .img img{display: block;width: 100%;height: 100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;-webkit-transition:0.5s; transition:0.5s;}
.ny_xw ul li .img:hover img{transform:scale(1.1);-webkit-transform:scale(1.1);}
.ny_xw ul li .txt{flex:1;overflow: hidden;width: 100%;padding:0px 0 0 30px;position: relative;}
.ny_xw ul li .txt .ml1{font-size:30px;line-height:1.6;color:#333;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;-webkit-transition:0.5s; transition:0.5s;}
.ny_xw ul li .txt .ml3{font-size:18px;line-height:1.6;color: #666;padding-top: 10px;margin-top: 10px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;} 
.ny_xw ul li .txt .ml4{display: flex;align-items: center;align-content: center;justify-content:space-between;margin-top: 24px;}
.ny_xw ul li .txt .ml1:hover{color:#09ab55;}

.pagination{padding-top:40px;display: flex;align-items: center;align-content: center;justify-content: center;}
.pagination a,.pagination span{padding:0 30px; line-height:46px; font-size:18px; margin:0 5px;color: #666;border-radius: 5px; -webkit-transition:0.5s;transition:0.5s;}
.pagination span.current,.pagination a:hover{color:#fff;background:#09ab55;}

.ny_xw_xq{display: flex;justify-content: space-between;}
.ny_xw_xq_l{flex:1;overflow: hidden;width: 100%;padding-right: 60px;}
.ny_xw_xq_r{width: 360px;position: relative;}

.fa_xq{}
.fa_xq .bt{font-size: 36px;line-height: 1.6;color: #333;}
.fa_xq .ms{margin-top: 20px;color: #999;font-size: 16px;line-height: 24px;}
.fa_xq .ms .line{padding:0 15px; }
.fa_xq .ms .iconfont{padding-right: 5px;}
.fa_xq .ms a{color: #09ab55;-webkit-transition:0.5s;transition:0.5s;}
.fa_xq .ms a:hover{color: #09ab55;}
.fa_xq .txt{font-size: 20px;line-height: 2;color: #333;padding-top: 20px;border-top: 1px solid rgba(9, 171, 85, 0.1);margin-top: 20px;}
.fa_xq .txt table{border: 1px solid rgba(9, 171, 85, 0.1);border-width: 1px 1px 0 0;width: 100%;margin-top: 20px;margin-bottom: 20px;}
.fa_xq .txt table th{border: 1px solid rgba(9, 171, 85, 0.1);border-width:0 0 1px 1px;padding: 10px 20px;background: #09ab55;color: #fff;text-align: left;}
.fa_xq .txt table td{border: 1px solid rgba(9, 171, 85, 0.1);border-width:0 0 1px 1px;padding: 10px 20px;}
.fa_xq .txt img{display: block;max-width: 100%;margin: auto;}

.ny_xw_xq_xw_tj{position: sticky;top: 140px;-webkit-transition:0.5s;transition:0.5s;}
.ny_xw_xq_xw_tj .bt{font-size: 30px;line-height: 1;color: #333;padding-bottom: 10px;}
.ny_xw_xq_xw_tj ul{}
.ny_xw_xq_xw_tj ul li{margin-top: 20px;position: relative;padding-left: 95px;height: 80px;}
.ny_xw_xq_xw_tj ul li .h3{position: absolute;left: 0;top: 0;width: 80px;height: 80px;}
.ny_xw_xq_xw_tj ul li .h3 img{display:block;width:100%;height:100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;}
.ny_xw_xq_xw_tj ul li .h1{font-size: 18px;line-height: 24px;color: #333;padding-bottom: 5px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;-webkit-transition:0.5s;transition:0.5s;}
.ny_xw_xq_xw_tj ul li:hover .h1{color: #09ab55;}
.ny_xw_xq_xw_tj ul li .h2{font-size: 16px;line-height: 24px;color: #666;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.ny_xw_xq_xw_tj ul li .h4{font-size:16px; line-height:24px; color:#999;display: flex;justify-content: space-between;padding-top: 5px;}
.ny_xw_xq_xw_tj ul li .h4 .l,.ny_xw_xq_xw_tj ul li .h4 .r{display: flex;align-items: center;align-content: center;}
.ny_xw_xq_xw_tj ul li .h4 span{font-size: 14px;float: left;padding-right: 5px;}

.ny_lx_bg{position: relative;}
.ny_lx{display: flex;justify-content: space-between;position: relative;}
.ny_lx .txt{width: 48%;}
.ny_lx .txt .nr{font-size: 20px;line-height: 36px;color: #333;margin-top: 40px;}
.ny_lx .txt .nr ul li{display: flex;padding: 10px 0;}
.ny_lx .txt .nr ul li i,.ny_lx .txt .nr ul li em{width: 42px;font-size: 34px;line-height: 36px;color: #09ab55;text-align: left;}
.ny_lx .txt .nr ul li p{flex:1;width: 100%;overflow: hidden;}
.ny_lx .txt .nr ul li p span{font-weight: bold;}
.ny_lx .txt .gz{margin-top: 15px;padding-left: 42px;}
.ny_lx .txt .gz ul{display: flex;align-items: center;align-content: center;}
.ny_lx .txt .gz ul li{margin-right: 15px;position: relative;}
.ny_lx .txt .gz ul li a span.iconfont{display: block;width: 48px;height: 48px;font-size: 28px;line-height: 48px;text-align: center;background: #09ab55;color: #fff;border-radius: 50%;-webkit-transition:0.5s;transition:0.5s;}
.ny_lx .txt .gz ul li .xl{position: absolute;left:50%;bottom: 48px;margin-left:-70px; padding-bottom: 15px;display: none;}
.ny_lx .txt .gz ul li .xl:after{content: "";position: absolute;left: 50%;margin-left:-10px; bottom:-5px;border: 10px solid transparent;border-top:10px solid #fff;}
.ny_lx .txt .gz ul li .xl img{display: block;width: 140px;padding: 5px;background: #fff;border-radius: 5px;box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.2);}
.ny_lx .dt{width: 50%;overflow: hidden;border-radius: 10px;box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, 0.1);}
.ny_lx .dt iframe{display:block;width:100%;height:100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;}

.ny_ly_bg{position: relative;}
.ny_ly{}
.ny_ly .ms{font-size: 18px;line-height:2;color: #666;text-align: center;margin-top: 20px;}
.ny_ly form{margin-top: 40px;}
.ny_ly ul{display: flex;flex-wrap: wrap;}
.ny_ly ul li{width: 100%;margin:0 0 1% 0;position: relative;}
.ny_ly ul li:nth-child(1){width: 49.5%;margin-right: 1%;}
.ny_ly ul li:nth-child(2){width: 49.5%;}
.ny_ly ul li:nth-child(3){width: 49.5%;margin-right: 1%;}
.ny_ly ul li:nth-child(4){width: 49.5%;}
.ny_ly ul li input{display: block;width: 100%;border: 1px solid rgba(9, 171, 85, 0.1);font-size: 18px;line-height: 58px;height: 60px;background: none;padding: 0 20px;color: #666;-webkit-transition:0.5s; transition:0.5s;border-radius: 5px;}
.ny_ly ul li textarea{display: block;width: 100%;border: 1px solid rgba(9, 171, 85, 0.1);font-size: 18px;line-height: 2;height: 220px;background: none;padding: 10px 20px;color: #666;-webkit-transition:0.5s; transition:0.5s;border-radius: 5px;}
.ny_ly ul li input:focus,.ny_ly ul li textarea:focus{border: 1px solid #09ab55!important;}
.ny_ly ul li.button{width: 100%;margin:0;display: flex;align-items: center;justify-content: center;}
.ny_ly ul li.button button{display: block;width: 150px;font-size: 18px;line-height: 60px;color: #fff;background: #09ab55;cursor: pointer;-webkit-transition:0.5s;transition:0.5s;border-radius: 5px;}
.ny_ly ul li.button button:nth-child(2){margin-left:1%;}
.ny_ly ul li.button button:hover{background: #09ab55;}

.kefu_bg{position: fixed;right: 0px;top:50%;z-index: 9;-webkit-transform: translate(0, -50%);transform: translate(0, -50%);width: 0px;overflow: hidden;}
.kefu{margin-left: 50px;}
.kefu ul{}
.kefu ul li{height: 36px;width: 36px;text-align: center;border-radius: 50%;overflow: hidden;margin-bottom: 5px;position: relative;background: #000;}
.kefu ul li a{height: 100%;display: flex;flex-direction: column;justify-content: center;text-align: center;}
.kefu ul li i{color: #fff;font-size: 18px;line-height: 20px;-webkit-transition:0.5s;transition:0.5s;}
.kefu ul li:nth-child(1){-webkit-animation: xuanzhuan 10s linear 0s infinite normal;animation: xuanzhuan 10s linear 0s infinite normal;}
.kefu ul li.gotop a{background: #999;}
@-webkit-keyframes xuanzhuan{0%{-webkit-transform: rotate(0deg);transform: rotate(0deg);}100%{-webkit-transform: rotate(360deg);transform: rotate(360deg);}}
@keyframes xuanzhuan{0%{-webkit-transform: rotate(0deg);transform: rotate(0deg);}100%{-webkit-transform: rotate(360deg);transform: rotate(360deg);}}

.sp_tc_bg{ position:fixed; left:0;top:0; right:0; bottom:0; background:rgba(0,0,0,0.8); z-index:99; display:none;}
.sp_tc{position:absolute; left:50%;top:50%;}
.sp_tc video{display:block;width:100%;height:100%;-o-object-fit: cover;-webkit-object-fit: cover;object-fit: cover;}
.sp_tc_bg i{position:absolute;right:20px;top:20px;width:35px;height:35px;cursor:pointer;z-index:1;display: flex;align-items: center;align-content: center;justify-content: center;font-size: 26px;color: #fff;}